🚀 Claude Opus 4.6 + 171 个模型正式上线!查看 更新日志 了解详情。
Retrieve the change history of a specific record, including field modifications and user information.
cURL
curl --request GET \ --url https://app.teable.ai/api/table/%7BtableId%7D/record/%7BrecordId%7D/history \ --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{ "historyList": [ { "id": "<string>", "tableId": "<string>", "recordId": "<string>", "fieldId": "<string>", "before": { "meta": { "name": "Tags", "type": "singleSelect", "cellValueType": "string", "isLookup": true, "isConditionalLookup": true, "options": null }, "data": null }, "after": { "meta": { "name": "Tags", "type": "singleSelect", "cellValueType": "string", "isLookup": true, "isConditionalLookup": true, "options": null }, "data": null }, "createdTime": "<string>", "createdBy": "<string>" } ], "userMap": {}, "nextCursor": "<string>" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Get the history list for a record
Show child attributes
此页面对您有帮助吗?